{
    "tlProvenance": {
        "intro": "Researching the history of an objects means to validate and check different aspects. You first have to define the kind of check, whose reports you want to record here.",
        "add_report": "Tambahkan laporan",
        "report": "Laporan",
        "content": "Isi",
        "status": "Status",
        "planned": "Dijadwalkan",
        "in_progress": "Sekarang ini diproses",
        "final": "Selesai",
        "creator": "Penulis",
        "date": "Tanggal",
        "upload_document": "Unggah dokumen",
        "provenance_content_explica": "Teks lengkap laporan asal ini.",
        "provenance_status_explica": "Status riset.",
        "provenance_creator_explica": "Penulis laporan",
        "provenance_date_explica": "Tanggal penulisan laporan."
    }
}